.subheader-wrapper {
    border-top:2px solid #00468e;
    background:#efefef;
    /* padding:0 12.5rem;*/
}

.subheader-content {
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding: 0 15px;
}

.subheader-content:after,.subheader-content:before {
    content:none !important
}

.subheader-content nav {
    /*margin-left:4rem;*/
}
.subheader-content nav .subheader-headline{
    color:#00468e;
    font-size:1.2rem;
    font-weight:500;
}


.subheader-content nav ul {
    margin: 15px 0 0;
    padding:0px;
}

.subheader-content nav ul li{
    display:inline-block;
}

.subheader-content nav ul li a {
    color:#000000;
    font-weight:400;
    font-size: 0.95rem;
    padding: 5px 20px;
    border-left:1px solid #d4d4d4;
}

.subheader-content nav ul li a:hover {
    text-decoration:none;
}

.subheader-content nav ul li:first-of-type a{
    border:none;
    padding-left:0px;
}

.subheader-content nav ul li a.active {
    font-weight:700;
}


.content-area-col.new-content-area-col {
    width: 66%;
    float: none;
    margin: auto;
}


.content-area-col.new-content-area-col:before {
    content:none
}

.home_variations .hero-home .header-home .box-quickstart.box-quickstart-new {
    left:calc(50% + 60px) !important;
}


.home_variations .hero-home .header-home.header-home-new .intro-text h1 {
    font-size: 2.2rem;
    line-height: 1.5em;
}

.home_variations .hero-home .header-home.header-home-new .intro-col {
    position:relative;
}

.home_variations .hero-home .header-home.header-home-new  .intro-text {
    width:75%
}

@media screen and (min-width: 1200px) {
    .home_variations .hero-home .header-home.header-home-new .intro-text {
        width: 460px;
    }
    .home_variations .hero-home .header-home.header-home-new .intro-text h1 {
        font-size:1.7em;
    }

    .subheader-content {
        width:100%;
        padding:0 15px
    }

    .subheader-content nav {
        margin:0px;
    }
}

@media screen and (min-width:1600px) {
    .subheader-content {
        width:1530px;
        margin:auto;
        padding:0px;
    }
}



@media screen and (max-width:992px) {
    .home_variations .hero-home .header-home .box-quickstart.box-quickstart-new {
        left: 15px!important;
    }

    .home_variations .hero-home .header-home.header-home-new .intro-col {
        position:static;
    }

    .home_variations .hero-home .header-home.header-home-new .intro-text {
        width:auto;
    }

    .content-area-col.new-content-area-col {
        width: 100%;
    }
}


@media screen and (max-width:768px) {

    .subheader-content nav {
        margin:0px;
        flex:0 0 100%;
        order:2;
    }

    .subheader-content {
        padding:15px;
        flex-wrap:wrap
    }
}

@media screen and (max-width:480px) {
    .subheader-content nav ul li {
        display: inline-block;
        flex: 0 0 50%;
        margin: 5px 0;
    }

    .subheader-content nav ul {
        display:flex;
        flex-wrap:wrap;
    }

    .subheader-content nav ul li:first-of-type a {
        padding:5px 20px;
    }

    .subheader-content nav ul li a {
        border:none
    }
}

.subheader-content .navbar-brand { top: 0px}
.subheader-content .navbar-brand img { float:none; max-width: none; height:auto; max-height:unset}